<h2>Niste riješili zadatak točno.</h2>

<p>Od 8 memorijskih lokacija, broj pogrešno popunjenih je @#echo#($wr). 
   Ukupan broj pogrešno postavljenih bitova je @#echo#($wb).
   Prva memorijska lokacija koja nije ispravno popunjena je @#echo#($fw).
</p>

